
<title> Better With Mods! </title>
<div>
<h3> Better With Mods! </h3>

<b> IP: mc.betterwithmods.com:24841 </b><br>
<a href="https://www.dropbox.com/sh/mmhur300yejwa9w/AADbhzIh8cgpY_cv0F1X120-a?dl=1"> Official Modpack Download! </a>
</div>


<b>Basic Mod List:</b>
<ul>
    <li> Better With Mods </li> 
    <li> Better With Addons </li>
    <li> Better With Lib </li> 
    <li> Debarked Logs </li> 
    <li> Hardcore Buoyancy </li>
    <li> AppleCore </li>
    <li> Quark </li>
    <li> Foamfix Anarchy </li>
    <li> Hardcore Darkness </li>
    <li> JEI </li>
    <li> Level Up! </li>
    <li> Mouse Tweaks </li>
    <li> NoRecipeBook </li>
</ul>
